<ion-header>
  <ion-navbar>
    <ion-title>
      Configuracion
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<h2>Preferencias</h2>
<p>Ingrese el % de propina</p>
<ion-list>
  <ion-item>
    <ion-label>% de propina</ion-label>
    <ion-input type="number" value="0"[(ngModel)]="propina"></ion-input>
  </ion-item>
  
    <button ion-button small color="dark" (click)="Guardar()">OK!</button>
  
</ion-list>
</ion-content>
